poll_id: 20247
title: 共起語についてどのくらい知っていますか？
last_updated: "2025-10-18T21:29:07+09:00"
copyright: Copyright (c) 2025 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 5
options:
  - text: 共起語を理解しており、SEO施策に取り入れている
    count: 2
    percentage: 40
  - text: 共起語を知っているが、具体的な活用方法がわからない
    count: 2
    percentage: 40
  - text: 共起語の調べ方を知らない
    count: 0
    percentage: 0
  - text: 共起語という言葉は聞いたことがあるが、理解していない
    count: 1
    percentage: 20
  - text: 共起語について全く知らない
    count: 0
    percentage: 0
